.syr-header-wrapper {
  max-width: $container-width;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  align-items: center;
  padding: 10px;
  justify-content: space-between;

  &.is-login {
	@include breakpoint($tbBreak) {
	  padding-top: 0;
	  padding-bottom: 0;
	}
  }
}

#syr-header-main {
  position: relative;
  z-index: 1001;
  background-color: #cf7200;

}

#syr-header-main-logo-area {
    width: 278px
}

#syr-header-logo {
  display: block;

  img {
	@extend %shadowed;

	@extend %full-width;
  }
}

#syr-header-right-nav>ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 0%;
    padding-right: -5px;
    margin-bottom: 0;
    font-size: 0
}

#syr-header-right-nav>ul,.top-phone-label {
    width: 100%;
    text-align: right;
}


#syr-header-logo img,#syr-header-lang .dropdown-menu>li>a {
    width: 100%;
    clear: both;
}
